$kind: http-request
url: "{{sahara_local}}inventories/items/type/finished_good"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    //search by any of these 'physical','service',
    'asset','consumable','digital_good','subscriptions', 'raw_material',
    'semi_finished', 'finished_good'\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 9000
